Bug 529413 - [abrt] crash detected in tkgate-2.0-7.beta9.fc12
[abrt] crash detected in tkgate-2.0-7.beta9.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tkgate (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
abrt_hash:a9b9cde77f11a7a1cd26875e74e...
: Triaged
: 530424 545652 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-16 13:33 EDT by vitopoma
Modified: 2010-12-04 02:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 02:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.50 KB, text/plain)
2009-10-16 13:33 EDT, vitopoma
no flags Details
abrt generated this (27.06 KB, application/octet-stream)
2009-11-28 20:14 EST, Tom Arnold
no flags Details

  None (edit)
Description vitopoma 2009-10-16 13:33:42 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
tkgate 


component
-----
tkgate


executable
-----
/usr/bin/tkgate


kernel
-----
2.6.31.1-56.fc12.i686.PAE


package
-----
tkgate-2.0-7.beta9.fc12


reason
-----
Process was terminated by signal 11
Comment 1 vitopoma 2009-10-16 13:33:45 EDT
Created attachment 365079 [details]
File: backtrace
Comment 2 Chitlesh GOORAH 2009-10-16 16:08:30 EDT
Hello there,

The information you provided was not enough for us to neither troubleshoot nor duplicate this crash.

Can you give us a detailed account what you were doing when it crashed. Also install the debuginfo package with tkgate, as described below so that a proper backtrace can be created with useful information for us.

$ debuginfo-install tkgate
Comment 3 Chitlesh GOORAH 2009-11-07 16:06:05 EST
*** Bug 530424 has been marked as a duplicate of this bug. ***
Comment 4 Chitlesh GOORAH 2009-11-07 16:32:27 EST
I'm contacting upstream concerning this issue.
Comment 5 Bug Zapper 2009-11-16 08:45:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tom Arnold 2009-11-28 20:10:29 EST
I've tried this on two separate computers, both running the latest Fedora 12 (one is x86, the other is x86_64). Simply installing (through yum) and running tkgate causes it to segfault immediately with no error message.
Comment 7 Tom Arnold 2009-11-28 20:14:15 EST
Created attachment 374489 [details]
abrt generated this

This was generated by abrt. I think it contains the backtrace/coredump (kind of new at this :-).
Comment 8 Chitlesh GOORAH 2009-12-09 22:50:08 EST
*** Bug 545652 has been marked as a duplicate of this bug. ***
Comment 9 Chitlesh GOORAH 2010-10-05 15:13:16 EDT
Are you still having those crashed ? I think it was corrected last year during the updated ?

can you please confirm this existence of this crash ?
Comment 10 Bug Zapper 2010-11-04 05:24:51 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-12-04 02:27:43 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.